"PBVideoEffectString1" = "Lämpökamera";
"PBVideoEffectString2" = "Röntgen";
"PBVideoEffectString3" = "Poptaide";
"PBVideoEffectString4" = "Sarjakuva";
"PBVideoEffectString5" = "Normaali";
"PBVideoEffectString6" = "Värikynä";
"PBVideoEffectString7" = "Seepia";
"PBVideoEffectString8" = "Mustavalkoinen";
"PBVideoEffectString9" = "Hohto";
